body {
	margin-top		: 0px;
	margin-left		: 0px;
	color			: white;
	font-size			: 11px;
	text-align: center;
	background-color: black;
	background-image: url(../images/tlo.jpg);
	background-attachment: fixed;
	background-repeat    : no-repeat;
	background-position  : top left;
}

a {
color:white;
text-decoration:none;
}

input {
color: white;
background-color : gray;
border : 0px solid #000000;
font-family : "나눔고딕", gulim, Courier, monospace;
font-size : 12px;
padding-left : 7px;
padding-right : 7px;
}
input {border-radius: 15px;}